moodleNotifer

Functions
clockinterval.py File Reference

This file is used for Regular Updates automatically. More...

Go to the source code of this file.

## Functions
def | main.clockinterval.sendupdates ()
| This definition is Schedules the jobs like updating subject database daily and sending updates to users automatically.

## Detailed Description

This file is used for Regular Updates automatically.

Definition in file clockinterval.py.